drhost

Member
Jan 19, 2008
7
0
51
Hello
I try install zend optimizer and ioncube loader but appear this error.
Code:
([email protected])(~)$ php -v
/usr/local/IonCube/ioncube_loader_lin_5.2.so doesn't appear to be a valid Zend extension
/usr/local/Zend/lib/ZendExtensionManager.so doesn't appear to be a valid Zend extension
PHP 5.2.5 (cli) (built: Apr 28 2008 01:08:15)
Copyright (c) 1997-2007 The PHP Group
Zend Engine v2.2.0, Copyright (c) 1998-2007 Zend Technologies
please help me